[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20080131 changes



New package compat-libgfortran-41
	Compatibility Fortran 95 runtime library version 4.1.2

New package cronie
	Cron daemon for executing programs at set times

New package dekorator
	KDE window decoration engine

New package emesene
	Instant messaging client for Windows Live Messenger (tm) network

New package igraph
	Library for creating and manipulating graphs

New package ipa
	The Identity, Policy and Audit system

New package kgtk
	Allows Gtk and Qt applications to use KDE's file dialogs

New package libspectre
	A library for rendering PostScript(TM) documents

New package nogravity
	Space shooter in 3D

New package nogravity-data
	Data files for No Gravity


Removed package vixie-cron

Updated Packages:

GtkAda-2.10.0-4.fc9
-------------------
* Wed Jan 30 2008 Michel Salim <michel sylvan gmail com> - 2.10.0-4
- Add missing BRs on gtk2-devel and pkgconfig

alex4-1.0-5.fc9
---------------
* Wed Jan 30 2008 Hans de Goede <j w r degoede hhs nl> 1.0-5
- Several patches from Debian (Thanks Peter De Wachter)
  - endian clean dot-files code
  - fsf address corrected
  - no longer use deprecated allegro functions

anaconda-11.4.0.30-1
--------------------
* Wed Jan 30 2008 David Cantrell <dcantrell redhat com> - 11.4.0.30-1
- Initialize int in doConfigNetDevice() to fix compiler warnings. (dcantrell)

* Wed Jan 30 2008 David Cantrell <dcantrell redhat com> - 11.4.0.29-1
- Handle putting updates ahead of anaconda in the updates= case too. (clumens)
- Make sure the device name starts with /dev (#430811). (clumens)
- Revert "Initial support for network --bootproto=ask (#401531)." (clumens)
- (#186439)  handle lv names with "-" when doing kickstart. (jgranado)
- Remove the last references to makeDevInode (#430784). (clumens)
- Don't traceback trying to raise an exception when making
  users (#430772). (clumens)

apcupsd-3.14.3-2.fc9
--------------------
* Wed Jan 30 2008 Tomas Smetana <tsmetana redhat com> - 3.14.3-2
- fix #348701 - apcupsd control script does not invoke shutdown properly

bluez-libs-3.24-1.fc9
---------------------
* Thu Jan 31 2008 - Bastien Nocera <bnocera redhat com> - 3.24-1
- Update to 3.24

bluez-utils-3.24-1.fc9
----------------------
* Thu Jan 31 2008 - Bastien Nocera <bnocera redhat com> - 3.24-1
- Update to 3.24
- Fix dund and pand starting before hcid (#429489)

cairo-1.5.8-2.fc9
-----------------
* Wed Jan 30 2008 Behdad Esfahbod <besfahbo redhat com> 1.5.8-2
- Remove TODO and ROADMAP as they were removed from tarball upstream.

* Wed Jan 30 2008 Behdad Esfahbod <besfahbo redhat com> 1.5.8-1
- Update to 1.5.8

* Thu Jan 17 2008 Behdad Esfahbod <besfahbo redhat com> 1.5.6-1
- Update to 1.5.6

createrepo-0.9.4-2.fc9
----------------------
* Wed Jan 30 2008 Seth Vidal <skvidal at fedoraproject.org> - 0.9.4-1
- 0.9.4

dnsmasq-2.41-0.6.rc1.fc9
------------------------
* Wed Jan 30 2008 Patrick "Jima" Laughton <jima beer tclug org> 2.41-0.6.rc1
- Release candidate
- Happy Birthday Isaac!

evince-2.21.90-4.fc9
--------------------
* Wed Jan 30 2008 Matthias Clasen <mclasen redhat com> - 2.21.90-4
- Use libspectre

* Wed Jan 30 2008 Matthias Clasen <mclasen redhat com> - 2.21.90-3
- Don't link the thumbnailer against djvu

evolution-webcal-2.12.0-2.fc9
-----------------------------
* Wed Jan 30 2008 Adam Tkac <atkac redhat com> 2.12.0-2
- rebuild against new libsoup (libsoup2.4 patch is from trunk)

file-4.23-2.fc9
---------------
* Thu Jan 31 2008 Tomas Smetana <tsmetana redhat com> - 4.23-2
- fix #430952 - wrong handling of ELF binaries

* Tue Jan 29 2008 Tomas Smetana <tsmetana redhat com> - 4.23-1
- new upstream version; update patches; drop unused patches

* Thu Jan 24 2008 Tomas Smetana <tsmetana redhat com> - 4.21-5
- build a separate python-magic package; thanks to Terje Rosten

firefox-3.0-0.beta2.15.nightly20080130.fc9
------------------------------------------
* Wed Jan 30 2008 Martin Stransky <stransky redhat com> 3.0-0.beta2.15
- Update to latest trunk (2008-01-30)
- Backported an old laucher

* Mon Jan 28 2008 Martin Stransky <stransky redhat com> 3.0-0.beta2.13
- cleared starting scripts, removed useless parts

flac-1.2.1-2.fc9
----------------
* Tue Jan 29 2008 Miroslav Lichvar <mlichvar redhat com> 1.2.1-2
- fix building with gcc-4.3 
- reenable some assembly optimizations
- hide private libFLAC symbols (#285961)
- update license tag
- add %check
- remove -maltivec from CFLAGS

* Mon Sep 17 2007 - Bastien Nocera <bnocera redhat com> - 1.2.1-1
- Update to 1.2.1

* Wed Sep 12 2007 - Bastien Nocera <bnocera redhat com> - 1.2.0-3
- Make a few functions hidden, to try and avoid textrels
- Disable optimisations on x86 for the same reason
  (#285961)

gcc-4.3.0-0.7
-------------
* Wed Jan 30 2008 Jakub Jelinek <jakub redhat com> 4.3.0-0.7
- update from trunk
  - fix ISO C99 6.7.4p3 diagnostics (#427634, PR c/35017)

* Fri Jan 25 2008 Jakub Jelinek <jakub redhat com> 4.3.0-0.6
- update from the trunk

* Thu Jan 10 2008 Jakub Jelinek <jakub redhat com> 4.3.0-0.5
- update from the trunk
- don't require on ppc/ppc64 libmudflap in gcc subpackage

gcin-1.3.9-1.fc9
----------------
* Wed Jan 30 2008 Chung-Yen Chang <candyz0416 gmail com> - 1.3.9-1
- update to 1.3.9

gdm-1:2.21.6-1.fc9
------------------
* Wed Jan 30 2008 Jon McCann <jmccann redhat com> - 1:2.21.6-1
- Update to 2.21.6

* Thu Jan 24 2008 Ray Strode <rstrode redhat com> - 1:2.21.5-2
- add BuildRequires for iso-codes-devel

gimp-2:2.4.4-1.fc9
------------------
* Wed Jan 30 2008 Nils Philippsen <nphilipp redhat com> - 2:2.4.4-1
- version 2.4.4

  Changes in GIMP 2.4.4
  =====================

  - fixed typo in stock icon name
  - fixed handling of PSD files with empty layer names (bug #504149)
  - merged TinyScheme bug-fixes
  - removed duplicate entry from Tango palette
  - corrected parameter range in Chip Away script (bug #506110)
  - reduced redraw priority and speed of the marching ants (bug #479875)
  - fixed out-of-bounds array access in Convolution Matrix plug-in
  - reduced rounding errors in Convolution Matrix plug-in (bug #508114)
  - fixed potential crash on missing CMYK color profile
  - fixed crash in Bumpmap plug-in when called from some scripts (bug #509608)
  - Equalize should not equalise the alpha channel (bug #510210)
  - increased the number of points the ImageMap plug-in can handle (bug #511072)
  - adjusted the priority of the projection renderer (bug #511214)
  - smooth the brush mask to get a simpler cursor boundary (bug #304798)
  - show the selection even if the image window is invisible (bug #505758)
  - allow to commit a pending rectangular selection using Enter (bug #511599)
  - fixed bug in image dirty state logic (bug #509822)
  - improved GIMPressionist preformance and reduced startup time (bug #512126)
  - fixed a crash in the Convert to Color Profile plug-in (bug #512529)
  - merged some other minor fixes from trunk
  - translation updates (de, it, lt, ru, sv, uk)

* Mon Jan 28 2008 Nils Philippsen <nphilipp redhat com> - 2:2.4.3-2
- don't package static libraries (#430330)
- use %bcond_... macros for package options

* Mon Dec 17 2007 Nils Philippsen <nphilipp redhat com> - 2:2.4.3-1
- version 2.4.3

  Changes in GIMP 2.4.3
  =====================

  - avoid filename encoding problems in the WMF import plug-in (bug #499329)
  - fixed horizontal flipping of linked layers (bug #499161)
  - fixed a missing update in the Lighting plug-in UI (bug #500317)
  - fixed a potential crash in the projection code (bug #500178)
  - fixed a minor Makefile issue (bug #500826)
  - removed some pointless warnings from the JPEG and TIFF load plug-ins
  - fixed size calculation for the image size warning dialog (bug #329468)
  - fixed loading of tool options for the rectangle tools (bug #498948)
  - push/pop a context in the Fog filter
  - fixed potential crashes in the Python binding
  - corrected grid drawing with non-integer spacing (bug #502374)
  - fixed grid snapping for coordinates less than the grid offset
  - made the healing brush work properly when dragged (bug #492575)
  - update tool state when a device change happens (bug #493176)
  - improved validation of strings sent over the wire (bug #498207)
  - fixed integer check in Script-Fu (bug #498207)
  - fixed potential out-of-memory problem in Script-Fu
  - translation updates (ca, cs, de, gl, it, ko, lt, sv, uk)

gnome-schedule-2.0.0-1.fc9
--------------------------
* Thu Jan 31 2008 Frank Arnold <frank scirocco-5v-turbo de> 2.0.0-1
- Update to 2.0.0

gnome-screensaver-2.21.6-1.fc9
------------------------------
* Wed Jan 30 2008 Matthias Clasen <mclasen redhat com> - 2.21.6-1
- Update to 2.21.6

gnome-settings-daemon-2.21.90.1-2.fc9
-------------------------------------
* Thu Jan 31 2008 - Bastien Nocera <bnocera redhat com> - 2.21.90.1-2
- Fix the path for g-s-d, from upstream patch

gnome-terminal-2.21.90-1.fc9
----------------------------
* Wed Jan 30 2008 Matthias Clasen <mclasen redhat com> - 2.21.90-1
- Update to 2.21.90

* Tue Jan 15 2008 Matthias Clasen <mclasen redhat com> - 2.21.5-1 
- Update to 2.21.5

* Fri Dec 21 2007 Matthias Clasen <mclasen redhat com> - 2.21.4-1
- Update to 2.21.4

gnome-vfs2-2.21.90-1.fc9
------------------------
* Wed Jan 30 2008 Matthias Clasen <mclasen redhat com> - 2.21.90-1
- Update to 2.21.90

gstreamer-0.10.17-1.fc9
-----------------------
* Wed Jan 30 2008 - Bastien Nocera <bnocera redhat com> - 0.10.17-1
- Update to 0.10.17

* Tue Jan 29 2008 - Bastien Nocera <bnocera redhat com> - 0.10.16-1
- Update to 0.10.16

* Fri Nov 16 2007 - Bastien Nocera <bnocera redhat com> - 0.10.15-1
- Update to 0.10.15

gstreamer-plugins-base-0.10.17-1.fc9
------------------------------------
* Wed Jan 30 2008 - Bastien Nocera <bnocera redhat com> - 0.10.17-1
- Update to 0.10.17

gucharmap-2.21.90-1.fc9
-----------------------
* Wed Jan 30 2008 Matthias Clasen <mclasen redhat com> - 2.21.90-1
- Update to 2.21.90

htdig-3:3.2.0b6-15.fc9
----------------------
* Wed Jan 30 2008 Adam Tkac <atkac redhat com> 3:3.2.0b6-15
- fixed htstat sigsegv when number of words is zero

icu-3.8.1-4.fc9
---------------
* Thu Jan 31 2008 Caolan McNamara <caolanm redhat com> - 3.8.1-4
- Resolves: rhbz#431029, rhbz#424661 Remove workaround for 0D31 characters

* Fri Jan 25 2008 Caolan McNamara <caolanm redhat com> - 3.8.1-3
- CVE-2007-4770 CVE-2007-4771 add icu.regexp.patch
- Resolves: rhbz#423211 fix malalayam stuff in light of syllable
  changes

* Fri Jan 11 2008 Caolan McNamara <caolanm redhat com> - 3.8.1-2
- remove icu.icu5365.dependantvowels.patch and cleanup
  icu.icu5506.multiplevowels.patch as they patch and unpatch 
  eachother (thanks George Rhoten for pointing out that madness)

kdebase-6:4.0.0-3.fc9
---------------------
* Wed Jan 30 2008 Rex Dieter <rdieter fedoraproject org> 4.0.0-3
- resurrect -libs (f9+)
- improve %description

* Sat Jan 19 2008 Kevin Kofler <Kevin tigcc ticalc org> 4.0.0-2.1
- Obsoletes: dolphin, d3lphin, Provides: dolphin everywhere

* Tue Jan 08 2008 Rex Dieter <rdieter[AT]fedoraproject.org> 4.0.0-2
- respun tarball

kdebase-workspace-4.0.0-8.fc9
-----------------------------
* Wed Jan 30 2008 Rex Dieter <rdieter fedoraproject org> 4.0.0-8
- respin (qt4)

kdelibs-6:4.0.1-1.fc9
---------------------
* Wed Jan 30 2008 Rex Dieter <rdieter fedoraproject org> 4.0.1-1
- 4.0.1

* Wed Jan 30 2008 Rex Dieter <rdieter fedoraproject org> 4.0.0-4
- omit openssl patch (f9+ #429846)
- respin (qt4)

* Wed Jan 23 2008 Rex Dieter <rdieter fedoraproject org> 4.0.0-3
- openssl patch

kdepimlibs-4.0.1-1.fc9
----------------------
* Wed Jan 30 2008 Rex Dieter <rdieter fedoraproject org> 4.0.1-1
- 4.0.1

ksh-20071105-3.fc9
------------------
* Wed Jan 30 2008 Tomas Smetana <tsmetana redhat com> 20071105-3
- fix #430602 - ksh segfaults after unsetting OPTIND

* Mon Jan 07 2008 Tomas Smetana <tsmetana redhat com> 20071105-2
- fix #405381 - ksh will not handle $(xxx) when typeset -r IFS
- fix #386501 - bad group in spec file

* Wed Nov 07 2007 Tomas Smetana <tsmetana redhat com> 20071105-1
- new upstream version

libart_lgpl-2.3.20-1.fc9
------------------------
* Wed Jan 30 2008 Matthias Clasen <mclasen redhat com> - 2.3.20-1
- Update to 2.3.20
- Drop upstreamed patch
- Correct license field

libgnomekbd-2.21.4.1-2.fc9
--------------------------
* Thu Jan 31 2008 Matthias Clasen <mclasen redhat com> - 2.21.4.1-2
- Rebuild against new libxklavier

libopenraw-0.0.4-2.fc9
----------------------
* Wed Jan 30 2008 Trond Danielsen <trond danielsen gmail com> - 0.0.4-2
- Added missing dependency on libxml

* Wed Jan 30 2008 Trond Danielsen <trond danielsen gmail com> - 0.0.4-1
- New upstream version.

libraw1394-1.3.0-4.fc9
----------------------
* Wed Jan 30 2008 Jarod Wilson <jwilson redhat com> - 1.3.0-4
- Use firewire-cdev.h provided by kernel-headers

* Wed Oct 24 2007 Jarod Wilson <jwilson redhat com> - 1.3.0-3
- Update firewire-cdev.h to match kernel and eliminate
  bitfield usage, fixes capture on big-endian systems (#345221)

libtool-1.5.24-6.fc9
--------------------
* Wed Jan 30 2008 Bill Nottingham <notting redhat coM> 1.5.24-6
- rebuild for new gcc

libtranslate-0.99-13.fc9
------------------------
* Tue Jan 29 2008 Dmitry Butskoy <Dmitry Butskoy name> - 0.99-13
- Add support for libsoup > 2.2 (Patch from Dan Winship <dwinship redhat com>)
- Change upstreamed patches to the correspond upstream ones.

libxklavier-3.4-1.fc9
---------------------
* Wed Jan 30 2008 Matthias Clasen <mclasen redhat com> - 3.4-1
- Update to 3.4

logjam-1:4.5.3-11.fc9
---------------------
* Wed Jan 30 2008 Tom "spot" Callaway <tcallawa redhat com> 1:4.5.3-11
- apply patch for new libsoup from bz 430966

loudmouth-1.3.3-2.fc9
---------------------
* Wed Jan 30 2008 Owen Taylor <otaylor redhat com> - 1.3.3-2
- Add back stream-error patch, it wasn't fixed in the 1.3 branch

lvm2-2.02.33-9.fc9
------------------
* Thu Jan 31 2008 Alasdair Kergon <agk redhat com>> - 2.02.33-9
- Improve internal label caching performance while locks are held.
- Fix mirror log name construction during lvconvert.

lynx-2.8.6-12.fc9
-----------------
* Wed Jan 30 2008 Jiri Moskovcak <jmoskovc redhat com> - 2.8.6-12
- added telnet, rsh, zip and unzip to BuildRequires
- Resolves: #430508

nautilus-cd-burner-2.21.6-1.fc9
-------------------------------
* Wed Jan 30 2008 Matthias Clasen <mclasen redhat com> - 2.21.6-1
- Update to 2.21.6

passivetex-1.25-7.fc9
---------------------
* Thu Jan 31 2008 Jeremy Katz <katzj redhat com> - 1.25-7
- Ensure xmltex is installed first to avoid infinite loop during installation

perl-HTML-Mason-1:1.39-1.fc9
----------------------------
* Wed Jan 30 2008 Steven Pritchard <steve kspei com> 1:1.39-1
- Update to 1.39.

pkgconfig-1:0.23-2.fc9
----------------------
* Wed Jan 30 2008 Matthias Clasen <mclasen redhat com> - 1:0.23-2
- Readd the requires.private fix that was dropped prematurely

* Wed Jan 30 2008 Matthias Clasen <mclasen redhat com> - 1:0.23-1
- Update to 0.23

pykickstart-1.29-1.fc9
----------------------
* Wed Jan 30 2008 Chris Lumens <clumens redhat com> - 1.29-1
- Renamed bootproto=ask to bootproto=query, add to RHEL5 as well. (clumens)

qt4-4.3.3-6.fc9
---------------
* Wed Jan 30 2008 Rex Dieter <rdieter fedoraproject org> 4.3.3-6
- qt-copy 20080130 patch set (helps address previous 0180-window-role BIC)
- Trolltech.conf: (default) fontsize=10
- License: GPLv2 with exceptions or QPL

sane-backends-1.0.18-21.fc9
---------------------------
* Wed Jan 30 2008 Nils Philippsen <nphilipp redhat com> - 1.0.18-21
- don't require libsane-hpaio (#430834)
- use %bcond_without/with macros

scim-anthy-1.2.4-4.fc9
----------------------
* Thu Jan 31 2008 Akira TAGOH <tagoh redhat com> - 1.2.4-4
- scim-anthy-1.2.4-gcc43.patch: Fix a build fail with gcc-4.3.

* Wed Oct 31 2007 Akira TAGOH <tagoh redhat com>
- Update the source url.

selinux-policy-3.2.5-22.fc9
---------------------------
* Wed Jan 30 2008 Dan Walsh <dwalsh redhat com> 3.2.5-22
- Add audisp policy and prelude

* Mon Jan 28 2008 Dan Walsh <dwalsh redhat com> 3.2.5-21
- Allow all user roles to executae samba net command

slrn-0.9.8.1pl1-7.20070716cvs.fc9
---------------------------------
* Wed Jan 30 2008 Miroslav Lichvar <mlichvar redhat com> 0.9.8.1pl1-7.20070716cvs
- convert changes.txt to utf8, rename logrotate file, remove
  setgid from slrnpull, fix source URL (#226422)

subversion-1.4.6-2
------------------
* Fri Dec 21 2007 Joe Orton <jorton redhat com> 1.4.6-2
- update to 1.4.6

syslog-ng-2.0.8-1.fc9
---------------------
* Thu Jan 31 2008 Douglas E. Warner <silfreed silfreed net> 2.0.8-1
- updated to 2.0.8
- removed logrotate patch

system-config-firewall-1.2.1-1.fc9
----------------------------------
* Thu Jan 31 2008 Thomas Woerner <twoerner redhat com> 1.2.1-1
- fixed traceback for clean selinux configuration (rhbz#430963)
- fixed icmp handling for ip6tables
- updated translations: as, de, it, ja, pl, pt_BR, zh_CN

system-config-services-0.9.20-1.fc9
-----------------------------------
* Wed Jan 30 2008 Nils Philippsen <nphilipp redhat com> - 0.9.20-1
- migrate online help to yelp/Docbook XML

system-config-users-1.2.76-1.fc9
--------------------------------
* Thu Jan 31 2008 Nils Philippsen <nphilipp redhat com> - 1.2.76-1
- migrate online help to yelp/Docbook XML

telepathy-salut-0.2.2-1.fc9
---------------------------
* Wed Jan 30 2008 Brian Pepple <bpepple fedoraproject org> - 0.2.2-1
- Update to 0.2.2.

tellico-1.3-2.fc9
-----------------
* Wed Jan 30 2008 Alex Lancaster <alexlan[AT]fedoraproject org> - 1.3-2
- Enable webcam support.   
- Install missing MIME file.

* Wed Jan 30 2008 José Matos <jamatos[AT]fc.up.pt> - 1.3-1
- New release.

textflow-0.2.2-3.fc9
--------------------

transmission-1.03-1.fc9
-----------------------
* Thu Jan 31 2008 Denis Leroy <denis poolshark org> - 1.03-1
- Update to upstream 1.03

uim-1.4.1-11.fc9
----------------
* Thu Jan 31 2008 Akira TAGOH <tagoh redhat com> - 1.4.1-11
- Use full path to bring up XIM server.
- uim-1.4.1-gcc43.patch: Fix a build fail with gcc-4.3.

* Wed Oct 31 2007 Akira TAGOH <tagoh redhat com>
- Update the upstream URL.

* Fri Sep 28 2007 Akira TAGOH <tagoh redhat com> - 1.4.1-9
- Add Requires: uim-gtk2 in uim-gnome.

xchat-gnome-0.18-8.fc9
----------------------
* Wed Jan 30 2008 Brian Pepple <bpepple fedoraproject org> - 0.18-8
- Rebuild.

xguest-1.0.6-3.fc9
------------------
* Thu Jan 31 2008 Dan Walsh <dwalsh redhat com> - 1.0.6-3
- Add support for exclusive login for xguest

xinetd-2:2.3.14-18.fc9
----------------------
* Thu Jan 31 2008 Jan Safranek <jsafranek redhat com> - 2:2.3.14-18
- fixed LABEL flag (#430929)

* Wed Jan 30 2008 Jan Safranek <jsafranek redhat com> - 2:2.3.14-17
- fixing init scripts (#430816)

xterm-232-1.fc9
---------------
* Thu Jan 31 2008 Miroslav Lichvar <mlichvar redhat com> 232-1
- update to 232

xulrunner-1.9-0.beta2.15.nightly20080130.fc9
--------------------------------------------
* Tue Jan 29 2008 Christopher Aillon <caillon redhat com> 1.9-0.beta2.15
- Update to latest trunk (2008-01-30)

zsh-4.3.4-7.fc9
---------------
* Thu Jan 31 2008 James Antill <james fedoraproject org> - 4.3.4-7
- Tweak /etc/zshrc to source /etc/profile.d/*.sh in ksh compat. mode
- Tweak /etc/zprofile to source /etc/profile in ksh compat. mode
- Resolves: rhbz#430665

Broken deps for i386
----------------------------------------------------------
	bmpx-0.40.13-7.fc9.i386 requires libsoup-2.2.so.8
	buoh-0.8.2-2.fc7.i386 requires libsoup-2.2.so.8
	cairo-java-1.0.5-8.fc8.i386 requires libgcj.so.8rh
	compat-gcc-34-c++-3.4.6-8.i386 requires libstdc++ < 0:4.2.0
	compiz-kde-0.6.2-6.fc9.i386 requires libkdecorations.so.1
	1:control-center-2.21.90-2.fc9.i386 requires libxklavier.so.11
	dekorator-0.3-3.fc7.i386 requires libkdecorations.so.1
	drivel-2.1.1-0.3.20071130svn.fc9.i386 requires libsoup-2.2.so.8
	epiphany-extensions-2.20.1-3.fc9.i386 requires libgtkembedmoz.so
	epiphany-extensions-2.20.1-3.fc9.i386 requires gecko-libs = 0:1.8.1.10
	evolution-brutus-1.1.28.7-2.fc8.i386 requires libcamel-1.2.so.10
	fmt-ptrn-java-1.3.13-1.fc9.i386 requires libgcj.so.8rh
	frysk-0.0.1.2008.01.18.rh1-1.fc9.i386 requires libgcj.so.8rh
	frysk-devel-0.0.1.2008.01.18.rh1-1.fc9.i386 requires libgcj.so.8rh
	frysk-gnome-0.0.1.2008.01.18.rh1-1.fc9.i386 requires libgcj.so.8rh
	1:gdm-2.21.6-1.fc9.i386 requires ConsoleKit >= 0:0.2.7
	ghdl-0.25-0.89svn.6.fc8.i386 requires libgnat-4.1.so
	glib-java-0.2.6-11.fc9.i386 requires libgcj.so.8rh
	1:gnome-applets-2.21.4-4.fc9.i386 requires libxklavier.so.11
	gnome-web-photo-0.3-8.fc9.i386 requires libgkgfx.so
	gnome-web-photo-0.3-8.fc9.i386 requires libxpcom_core.so
	gnome-web-photo-0.3-8.fc9.i386 requires libgtkembedmoz.so
	gnome-web-photo-0.3-8.fc9.i386 requires gecko-libs = 0:1.8.1.10
	kazehakase-0.5.0-1.fc9.2.i386 requires gecko-libs = 0:1.8.1.10
	kdebase-workspace-4.0.0-8.fc9.i386 requires libxklavier.so.11
	kicker-compiz-3.5.4-4.fc8.i386 requires libkickermain.so.1
	kicker-compiz-3.5.4-4.fc8.i386 requires libtaskmanager.so.1
	libFoundation-1.1.3-10.fc6.i386 requires libobjc.so.1
	libgconf-java-2.12.4-9.fc8.i386 requires libgcj.so.8rh
	libglade-java-2.12.5-7.fc8.i386 requires libgcj.so.8rh
	libgnome-java-2.12.4-7.fc8.i386 requires libgcj.so.8rh
	libgtk-java-2.8.7-5.fc8.i386 requires libgcj.so.8rh
	libsyncml-0.4.5-1.fc9.i386 requires libsoup-2.2.so.8
	libvte-java-0.12.1-10.fc9.i386 requires libgcj.so.8rh
	mail-notification-evolution-plugin-5.0-0.2.rc1.fc9.i386 requires libcamel-provider-1.2.so.10
	mail-notification-evolution-plugin-5.0-0.2.rc1.fc9.i386 requires libcamel-1.2.so.10
	muine-0.8.8-6.fc9.i386 requires mono(muine-plugin) = 0:1.0.0.0
	raidem-0.3.1-7.fc8.i386 requires libobjc.so.1
	seahorse-2.21.4-3.fc9.i386 requires libsoup-2.2.so.8
	totem-publish-2.21.90-2.fc9.i386 requires libsoup-2.2.so.8
	twitux-0.60-2.fc9.i386 requires libsoup-2.2.so.8
	wfut-1.1.0-4.fc8.i386 requires libgcj.so.8rh



Broken deps for x86_64
----------------------------------------------------------
	bmpx-0.40.13-7.fc9.x86_64 requires libsoup-2.2.so.8()(64bit)
	buoh-0.8.2-2.fc7.x86_64 requires libsoup-2.2.so.8()(64bit)
	cairo-java-1.0.5-8.fc8.i386 requires libgcj.so.8rh
	cairo-java-1.0.5-8.fc8.x86_64 requires libgcj.so.8rh()(64bit)
	compat-gcc-34-c++-3.4.6-8.x86_64 requires libstdc++ < 0:4.2.0
	compiz-kde-0.6.2-6.fc9.x86_64 requires libkdecorations.so.1()(64bit)
	1:control-center-2.21.90-2.fc9.i386 requires libxklavier.so.11
	1:control-center-2.21.90-2.fc9.x86_64 requires libxklavier.so.11()(64bit)
	dekorator-0.3-3.fc7.x86_64 requires libkdecorations.so.1()(64bit)
	drivel-2.1.1-0.3.20071130svn.fc9.x86_64 requires libsoup-2.2.so.8()(64bit)
	epiphany-extensions-2.20.1-3.fc9.x86_64 requires libgtkembedmoz.so()(64bit)
	epiphany-extensions-2.20.1-3.fc9.x86_64 requires gecko-libs = 0:1.8.1.10
	evolution-brutus-1.1.28.7-2.fc8.i386 requires libcamel-1.2.so.10
	evolution-brutus-1.1.28.7-2.fc8.x86_64 requires libcamel-1.2.so.10()(64bit)
	fmt-ptrn-java-1.3.13-1.fc9.i386 requires libgcj.so.8rh
	fmt-ptrn-java-1.3.13-1.fc9.x86_64 requires libgcj.so.8rh()(64bit)
	frysk-0.0.1.2008.01.18.rh1-1.fc9.x86_64 requires libgcj.so.8rh()(64bit)
	frysk-devel-0.0.1.2008.01.18.rh1-1.fc9.i386 requires libgcj.so.8rh
	frysk-devel-0.0.1.2008.01.18.rh1-1.fc9.x86_64 requires libgcj.so.8rh()(64bit)
	frysk-gnome-0.0.1.2008.01.18.rh1-1.fc9.x86_64 requires libgcj.so.8rh()(64bit)
	1:gdm-2.21.6-1.fc9.x86_64 requires ConsoleKit >= 0:0.2.7
	ghdl-0.25-0.89svn.6.fc8.x86_64 requires libgnat-4.1.so()(64bit)
	glib-java-0.2.6-11.fc9.i386 requires libgcj.so.8rh
	glib-java-0.2.6-11.fc9.x86_64 requires libgcj.so.8rh()(64bit)
	1:gnome-applets-2.21.4-4.fc9.x86_64 requires libxklavier.so.11()(64bit)
	gnome-web-photo-0.3-8.fc9.x86_64 requires libgkgfx.so()(64bit)
	gnome-web-photo-0.3-8.fc9.x86_64 requires libgtkembedmoz.so()(64bit)
	gnome-web-photo-0.3-8.fc9.x86_64 requires gecko-libs = 0:1.8.1.10
	gnome-web-photo-0.3-8.fc9.x86_64 requires libxpcom_core.so()(64bit)
	kazehakase-0.5.0-1.fc9.2.x86_64 requires gecko-libs = 0:1.8.1.10
	kdebase-workspace-4.0.0-8.fc9.x86_64 requires libxklavier.so.11()(64bit)
	kicker-compiz-3.5.4-4.fc8.x86_64 requires libkickermain.so.1()(64bit)
	kicker-compiz-3.5.4-4.fc8.x86_64 requires libtaskmanager.so.1()(64bit)
	libFoundation-1.1.3-10.fc6.i386 requires libobjc.so.1
	libFoundation-1.1.3-10.fc6.x86_64 requires libobjc.so.1()(64bit)
	libgconf-java-2.12.4-9.fc8.i386 requires libgcj.so.8rh
	libgconf-java-2.12.4-9.fc8.x86_64 requires libgcj.so.8rh()(64bit)
	libglade-java-2.12.5-7.fc8.i386 requires libgcj.so.8rh
	libglade-java-2.12.5-7.fc8.x86_64 requires libgcj.so.8rh()(64bit)
	libgnome-java-2.12.4-7.fc8.i386 requires libgcj.so.8rh
	libgnome-java-2.12.4-7.fc8.x86_64 requires libgcj.so.8rh()(64bit)
	libgtk-java-2.8.7-5.fc8.i386 requires libgcj.so.8rh
	libgtk-java-2.8.7-5.fc8.x86_64 requires libgcj.so.8rh()(64bit)
	libsyncml-0.4.5-1.fc9.i386 requires libsoup-2.2.so.8
	libsyncml-0.4.5-1.fc9.x86_64 requires libsoup-2.2.so.8()(64bit)
	libvte-java-0.12.1-10.fc9.i386 requires libgcj.so.8rh
	libvte-java-0.12.1-10.fc9.x86_64 requires libgcj.so.8rh()(64bit)
	mail-notification-evolution-plugin-5.0-0.2.rc1.fc9.x86_64 requires libcamel-1.2.so.10()(64bit)
	mail-notification-evolution-plugin-5.0-0.2.rc1.fc9.x86_64 requires libcamel-provider-1.2.so.10()(64bit)
	muine-0.8.8-6.fc9.x86_64 requires mono(muine-plugin) = 0:1.0.0.0
	raidem-0.3.1-7.fc8.x86_64 requires libobjc.so.1()(64bit)
	seahorse-2.21.4-3.fc9.i386 requires libsoup-2.2.so.8
	seahorse-2.21.4-3.fc9.x86_64 requires libsoup-2.2.so.8()(64bit)
	totem-publish-2.21.90-2.fc9.x86_64 requires libsoup-2.2.so.8()(64bit)
	twitux-0.60-2.fc9.x86_64 requires libsoup-2.2.so.8()(64bit)
	wfut-1.1.0-4.fc8.x86_64 requires libgcj.so.8rh()(64bit)



Broken deps for ppc
----------------------------------------------------------
	bmpx-0.40.13-7.fc9.ppc requires libsoup-2.2.so.8
	buoh-0.8.2-2.fc7.ppc requires libsoup-2.2.so.8
	cairo-java-1.0.5-8.fc8.ppc requires libgcj.so.8rh
	cairo-java-1.0.5-8.fc8.ppc64 requires libgcj.so.8rh()(64bit)
	compat-gcc-34-c++-3.4.6-8.ppc requires libstdc++ < 0:4.2.0
	compiz-kde-0.6.2-6.fc9.ppc requires libkdecorations.so.1
	1:control-center-2.21.90-2.fc9.ppc requires libxklavier.so.11
	1:control-center-2.21.90-2.fc9.ppc64 requires libxklavier.so.11()(64bit)
	dekorator-0.3-3.fc7.ppc requires libkdecorations.so.1
	drivel-2.1.1-0.3.20071130svn.fc9.ppc requires libsoup-2.2.so.8
	epiphany-extensions-2.20.1-3.fc9.ppc requires libgtkembedmoz.so
	epiphany-extensions-2.20.1-3.fc9.ppc requires gecko-libs = 0:1.8.1.10
	evolution-brutus-1.1.28.7-2.fc8.ppc requires libcamel-1.2.so.10
	evolution-brutus-1.1.28.7-2.fc8.ppc64 requires libcamel-1.2.so.10()(64bit)
	fmt-ptrn-java-1.3.13-1.fc9.ppc requires libgcj.so.8rh
	fmt-ptrn-java-1.3.13-1.fc9.ppc64 requires libgcj.so.8rh()(64bit)
	frysk-0.0.1.2008.01.18.rh1-1.fc9.ppc64 requires libgcj.so.8rh()(64bit)
	frysk-devel-0.0.1.2008.01.18.rh1-1.fc9.ppc64 requires libgcj.so.8rh()(64bit)
	1:gdm-2.21.6-1.fc9.ppc requires ConsoleKit >= 0:0.2.7
	ghdl-0.25-0.89svn.6.fc8.ppc requires libgnat-4.1.so
	glib-java-0.2.6-11.fc9.ppc requires libgcj.so.8rh
	glib-java-0.2.6-11.fc9.ppc64 requires libgcj.so.8rh()(64bit)
	1:gnome-applets-2.21.4-4.fc9.ppc requires libxklavier.so.11
	gnome-web-photo-0.3-8.fc9.ppc requires libgkgfx.so
	gnome-web-photo-0.3-8.fc9.ppc requires libxpcom_core.so
	gnome-web-photo-0.3-8.fc9.ppc requires libgtkembedmoz.so
	gnome-web-photo-0.3-8.fc9.ppc requires gecko-libs = 0:1.8.1.10
	kazehakase-0.5.0-1.fc9.2.ppc requires gecko-libs = 0:1.8.1.10
	kdebase-workspace-4.0.0-8.fc9.ppc requires libxklavier.so.11
	kicker-compiz-3.5.4-4.fc8.ppc requires libkickermain.so.1
	kicker-compiz-3.5.4-4.fc8.ppc requires libtaskmanager.so.1
	libFoundation-1.1.3-10.fc6.ppc requires libobjc.so.1
	libFoundation-1.1.3-10.fc6.ppc64 requires libobjc.so.1()(64bit)
	libgconf-java-2.12.4-9.fc8.ppc requires libgcj.so.8rh
	libgconf-java-2.12.4-9.fc8.ppc64 requires libgcj.so.8rh()(64bit)
	libglade-java-2.12.5-7.fc8.ppc requires libgcj.so.8rh
	libglade-java-2.12.5-7.fc8.ppc64 requires libgcj.so.8rh()(64bit)
	libgnome-java-2.12.4-7.fc8.ppc requires libgcj.so.8rh
	libgnome-java-2.12.4-7.fc8.ppc64 requires libgcj.so.8rh()(64bit)
	libgtk-java-2.8.7-5.fc8.ppc requires libgcj.so.8rh
	libgtk-java-2.8.7-5.fc8.ppc64 requires libgcj.so.8rh()(64bit)
	libsyncml-0.4.5-1.fc9.ppc requires libsoup-2.2.so.8
	libsyncml-0.4.5-1.fc9.ppc64 requires libsoup-2.2.so.8()(64bit)
	libvte-java-0.12.1-10.fc9.ppc requires libgcj.so.8rh
	libvte-java-0.12.1-10.fc9.ppc64 requires libgcj.so.8rh()(64bit)
	mail-notification-evolution-plugin-5.0-0.2.rc1.fc9.ppc requires libcamel-provider-1.2.so.10
	mail-notification-evolution-plugin-5.0-0.2.rc1.fc9.ppc requires libcamel-1.2.so.10
	monodevelop-0.17-4.fc9.ppc requires boo
	muine-0.8.8-6.fc9.ppc requires mono(muine-plugin) = 0:1.0.0.0
	raidem-0.3.1-7.fc8.ppc requires libobjc.so.1
	seahorse-2.21.4-3.fc9.ppc requires libsoup-2.2.so.8
	seahorse-2.21.4-3.fc9.ppc64 requires libsoup-2.2.so.8()(64bit)
	totem-publish-2.21.90-2.fc9.ppc requires libsoup-2.2.so.8
	twitux-0.60-2.fc9.ppc requires libsoup-2.2.so.8
	wfut-1.1.0-4.fc8.ppc requires libgcj.so.8rh



Broken deps for ppc64
----------------------------------------------------------
	bmpx-0.40.13-7.fc9.ppc64 requires libsoup-2.2.so.8()(64bit)
	buoh-0.8.2-2.fc7.ppc64 requires libsoup-2.2.so.8()(64bit)
	cairo-java-1.0.5-8.fc8.ppc64 requires libgcj.so.8rh()(64bit)
	compat-gcc-34-c++-3.4.6-8.ppc64 requires libstdc++ < 0:4.2.0
	1:control-center-2.21.90-2.fc9.ppc64 requires libxklavier.so.11()(64bit)
	dekorator-0.3-3.fc7.ppc64 requires libkdecorations.so.1()(64bit)
	drivel-2.1.1-0.3.20071130svn.fc9.ppc64 requires libsoup-2.2.so.8()(64bit)
	epiphany-extensions-2.20.1-3.fc9.ppc64 requires libgtkembedmoz.so()(64bit)
	epiphany-extensions-2.20.1-3.fc9.ppc64 requires gecko-libs = 0:1.8.1.10
	evolution-brutus-1.1.28.7-2.fc8.ppc64 requires libcamel-1.2.so.10()(64bit)
	fmt-ptrn-java-1.3.13-1.fc9.ppc64 requires libgcj.so.8rh()(64bit)
	frysk-0.0.1.2008.01.18.rh1-1.fc9.ppc64 requires libgcj.so.8rh()(64bit)
	frysk-devel-0.0.1.2008.01.18.rh1-1.fc9.ppc64 requires libgcj.so.8rh()(64bit)
	frysk-gnome-0.0.1.2008.01.18.rh1-1.fc9.ppc64 requires libgcj.so.8rh()(64bit)
	1:gdm-2.21.6-1.fc9.ppc64 requires ConsoleKit >= 0:0.2.7
	glib-java-0.2.6-11.fc9.ppc64 requires libgcj.so.8rh()(64bit)
	1:gnome-applets-2.21.4-4.fc9.ppc64 requires libxklavier.so.11()(64bit)
	gnome-web-photo-0.3-8.fc9.ppc64 requires libgkgfx.so()(64bit)
	gnome-web-photo-0.3-8.fc9.ppc64 requires libgtkembedmoz.so()(64bit)
	gnome-web-photo-0.3-8.fc9.ppc64 requires gecko-libs = 0:1.8.1.10
	gnome-web-photo-0.3-8.fc9.ppc64 requires libxpcom_core.so()(64bit)
	kazehakase-0.5.0-1.fc9.2.ppc64 requires gecko-libs = 0:1.8.1.10
	kdebase-workspace-4.0.0-8.fc9.ppc64 requires libxklavier.so.11()(64bit)
	kicker-compiz-3.5.4-4.fc8.ppc64 requires libkickermain.so.1()(64bit)
	kicker-compiz-3.5.4-4.fc8.ppc64 requires libtaskmanager.so.1()(64bit)
	libFoundation-1.1.3-10.fc6.ppc64 requires libobjc.so.1()(64bit)
	libgconf-java-2.12.4-9.fc8.ppc64 requires libgcj.so.8rh()(64bit)
	libglade-java-2.12.5-7.fc8.ppc64 requires libgcj.so.8rh()(64bit)
	libgnome-java-2.12.4-7.fc8.ppc64 requires libgcj.so.8rh()(64bit)
	libgtk-java-2.8.7-5.fc8.ppc64 requires libgcj.so.8rh()(64bit)
	libsyncml-0.4.5-1.fc9.ppc64 requires libsoup-2.2.so.8()(64bit)
	libvte-java-0.12.1-10.fc9.ppc64 requires libgcj.so.8rh()(64bit)
	mail-notification-evolution-plugin-5.0-0.2.rc1.fc9.ppc64 requires libcamel-1.2.so.10()(64bit)
	mail-notification-evolution-plugin-5.0-0.2.rc1.fc9.ppc64 requires libcamel-provider-1.2.so.10()(64bit)
	perl-Test-AutoBuild-darcs-1.2.2-1.fc9.noarch requires darcs >= 0:1.0.0
	raidem-0.3.1-7.fc8.ppc64 requires libobjc.so.1()(64bit)
	seahorse-2.21.4-3.fc9.ppc64 requires libsoup-2.2.so.8()(64bit)
	totem-publish-2.21.90-2.fc9.ppc64 requires libsoup-2.2.so.8()(64bit)
	twitux-0.60-2.fc9.ppc64 requires libsoup-2.2.so.8()(64bit)
	wfut-1.1.0-4.fc8.ppc64 requires libgcj.so.8rh()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]